<?xml version="1.0" encoding="utf-16"?>
<Id Version="1"><!--Created by Autodesk Inventor Version 14.0 Production Candidate--><!--The schema of this file is subject to change without notice and is not guaranteed to remain the same from one release to the next.--><Style InternalName="1:Datum ID (ANSI)
" EditFlag="0" AllowHorizontal="0" AllowedHorizontalLanding="1" LeaderTree="1" ShapeType="2" ScaleToTextHeight="1" Size="0.6096"><SubStyle Type="LeaderStyle" Language="1033" Collection="Leader">Datum (ANSI)</SubStyle><SubStyle Type="TextStyle" Language="1033" Collection="Text">Note Text (ANSI)</SubStyle><Name Language="1028" Description="根據 ASME Y14.5M - 1994
注意: ANSI 不能定義特徵 ID。">基準識別字 (ANSI)</Name><Name Language="1029" Description="Podle normy ASME Y14.5M - 1994
 Poznámka: ANSI nedefinuje ID prvků.">ID základny (ANSI)</Name><Name Language="1031" Description="Basiert auf ASME Y14.5M - 1994
 Anmerkung: ANSI definiert keine Element-IDs.">Bezugssymbol (ANSI)</Name><Name Language="1033" Description="Based on ASME Y14.5M - 1994
 Note: ANSI does not define Feature IDs.">Datum ID (ANSI)</Name><Name Language="1036" Description="En fonction d'ASME Y14.5M - 1994
 Remarque: ANSI ne définit pas les identifications de fonction.">ID de référence (ANSI)</Name><Name Language="1038" Description="Alapja: ASME Y14.5M - 1994
 Megjegyzés: Az ANSI szabvány nem tartalmaz alakzatazonosítókat.">Bázisjel (ANSI)</Name><Name Language="1040" Description="Basato su ASME Y14.5M - 1994
 Nota: ANSI non definisce gli ID delle lavorazioni.">ID riferimento (ANSI)</Name><Name Language="1041" Description="Based on ASME Y14.5M - 1994
 Note: ANSI does not define Feature IDs.">Datum ID (ANSI)</Name><Name Language="1042" Description="ASME Y14.5M - 1994 기준
 참고: ANSI는 피쳐 ID를 정의하지 않습니다.">데이텀 ID (ANSI)</Name><Name Language="1045" Description="Na podstawie ASME Y14.5M - 1994
 Uwaga: ANSI nie definiuje identyfikatorów elementów.">Identyfikator odniesienia (ANSI)</Name><Name Language="1046" Description="Baseado na ASME Y14.5M - 1994
 Nota: ANSI não define IDs de recursos.">ID de referência (ANSI)</Name><Name Language="1049" Description="Согласно ASME Y14.5M - 1994
 Замечание: В ANSI нет обозначений поверхностей.">Обозначение базы (ANSI)</Name><Name Language="2052" Description="基于 ASME Y14.5M - 1994
 注意: ANSI 中未定义特征标识符号。">基准标识符号 (ANSI)</Name><Name Language="3082" Description="Basado en ASME Y14.5M - 1994
 Nota: ANSI no define Id. de operaciones.">ID de referencia (ANSI)</Name></Style><Style InternalName="1:Datum ID (BSI)
" EditFlag="0" AllowHorizontal="1" AllowedHorizontalLanding="1" LeaderTree="1" ShapeType="2" ScaleToTextHeight="1" Size="0.7"><SubStyle Type="LeaderStyle" Language="1033" Collection="Leader">Datum (BSI)</SubStyle><SubStyle Type="TextStyle" Language="1033" Collection="Text">Note Text (ISO)</SubStyle><Name Language="1028" Description="根據 BS 308 - 1990">基準識別字 (BSI)</Name><Name Language="1029" Description="Podle normy BS 308 - 1990">ID základny (BSI)</Name><Name Language="1031" Description="Basiert auf BS 308 - 1990">Bezugssymbol (BSI)</Name><Name Language="1033" Description="Based on BS 308 - 1990">Datum ID (BSI)</Name><Name Language="1036" Description="En fonction de BS 308 - 1990">ID de référence (BSI)</Name><Name Language="1038" Description="Alapja: BS 308 - 1990">Bázisjel (BSI)</Name><Name Language="1040" Description="Basato su BS 308 - 1990">ID riferimento (BSI)</Name><Name Language="1041" Description="Based on BS 308 - 1990">Datum ID (BSI)</Name><Name Language="1042" Description="BS 308 - 1990 기준">데이텀 ID (BSI)</Name><Name Language="1045" Description="Na podstawie BS 308 - 1990">Identyfikator odniesienia (BSI)</Name><Name Language="1046" Description="Baseado na BS 308 - 1990">ID de referência (BSI)</Name><Name Language="1049" Description="Согласно BS 308 - 1990">Обозначение базы (BSI)</Name><Name Language="2052" Description="基于 BS 308 - 1990">基准标识符号 (BSI)</Name><Name Language="3082" Description="Basado en BS 308 - 1990">ID de referencia (BSI)</Name></Style><Style InternalName="1:Datum ID (DIN)
" EditFlag="0" AllowHorizontal="1" AllowedHorizontalLanding="1" LeaderTree="1" ShapeType="2" ScaleToTextHeight="1" Size="0.7"><SubStyle Type="LeaderStyle" Language="1033" Collection="Leader">Datum (ISO)</SubStyle><SubStyle Type="TextStyle" Language="1033" Collection="Text">Note Text (DIN)</SubStyle><Name Language="1028" Description="根據 ISO 1101 - 1983">基準識別字 (DIN)</Name><Name Language="1029" Description="Podle normy ISO 1101 - 1983">ID základny (DIN)</Name><Name Language="1031" Description="Basiert auf ISO 1101 - 1983">Bezugssymbol (DIN)</Name><Name Language="1033" Description="Based on ISO 1101 - 1983">Datum ID (DIN)</Name><Name Language="1036" Description="En fonction d'ISO 1101 - 1983">ID de référence (DIN)</Name><Name Language="1038" Description="Alapja: ISO 1101 - 1983">Bázisjel (DIN)</Name><Name Language="1040" Description="Basato su ISO 1101 - 1983">ID riferimento (DIN)</Name><Name Language="1041" Description="Based on ISO 1101 - 1983">Datum ID (DIN)</Name><Name Language="1042" Description="ISO 1101 - 1983 기준">데이텀 ID (DIN)</Name><Name Language="1045" Description="Na podstawie ISO 1101 - 1983">Identyfikator odniesienia (DIN)</Name><Name Language="1046" Description="Baseado na ISO 1101 - 1983">ID de referência (DIN)</Name><Name Language="1049" Description="Согласно ISO 1101 - 1983">Обозначение базы (DIN)</Name><Name Language="2052" Description="基于 ISO 1101 - 1983">基准标识符号 (DIN)</Name><Name Language="3082" Description="Basado en ISO 1101 - 1983">ID de referencia (DIN)</Name></Style><Style InternalName="1:Datum ID (GB)
" EditFlag="0" AllowHorizontal="1" AllowedHorizontalLanding="1" LeaderTree="1" ShapeType="2" ScaleToTextHeight="1" Size="0.775"><SubStyle Type="LeaderStyle" Language="1033" Collection="Leader">Datum (GB)</SubStyle><SubStyle Type="TextStyle" Language="1033" Collection="Text">Note Text (ISO)</SubStyle><Name Language="1028" Description="根據 GB/T 1182-96">基準識別字 (GB)</Name><Name Language="1029" Description="Podle normy GB/T 1182-96">ID základny (GB)</Name><Name Language="1031" Description="Basiert auf GB/T 1182-96">Bezugssymbol (GB)</Name><Name Language="1033" Description="Based on GB/T 1182-96">Datum ID (GB)</Name><Name Language="1036" Description="En fonction de GB/T 1182-96">ID de référence (GB)</Name><Name Language="1038" Description="Alapja: GB/T 1182-96">Bázisjel (GB)</Name><Name Language="1040" Description="Basato su GB/T 1182-96">ID riferimento (GB)</Name><Name Language="1041" Description="Based on GB/T 1182-96">Datum ID (GB)</Name><Name Language="1042" Description="GB/T 1182-96 기준">데이텀 ID (GB)</Name><Name Language="1045" Description="Na podstawie GB/T 1182-96">Identyfikator odniesienia (GB)</Name><Name Language="1046" Description="Baseado na GB/T 1182-96">ID de referência (GB)</Name><Name Language="1049" Description="Согласно GB/T 1182-96">Обозначение базы (GB)</Name><Name Language="2052" Description="基于 GB/T 1182-96">基准标识符号 (GB)</Name><Name Language="3082" Description="Basado en GB/T 1182-96">ID de referencia (GB)</Name></Style><Style InternalName="1:Datum ID (GOST)
" EditFlag="0" AllowHorizontal="1" AllowedHorizontalLanding="0" LeaderTree="1" ShapeType="2" ScaleToTextHeight="1" Size="0.7"><SubStyle Type="LeaderStyle" Language="1033" Collection="Leader">Datum (GOST)</SubStyle><SubStyle Type="TextStyle" Language="1033" Collection="Text">Regular Text (GOST)</SubStyle><Name Language="1028" Description="">基準識別字 (GOST)</Name><Name Language="1029" Description="">ID základny (GOST)</Name><Name Language="1031" Description="">Bezugssymbol (GOST)</Name><Name Language="1033" Description="">Datum ID (GOST)</Name><Name Language="1036" Description="">ID de référence (GOST)</Name><Name Language="1038" Description="">Bázisjel (GOST)</Name><Name Language="1040" Description="">ID riferimento (GOST)</Name><Name Language="1041" Description="">Datum ID (GOST)</Name><Name Language="1042" Description="">데이텀 ID (GOST)</Name><Name Language="1045" Description="">Identyfikator odniesienia (GOST)</Name><Name Language="1046" Description="">ID de referência (GOST)</Name><Name Language="1049" Description="">Обозначение базы (ГОСТ)</Name><Name Language="2052" Description="">基准标识符号 (GOST)</Name><Name Language="3082" Description="">ID de referencia (GOST)</Name></Style><Style InternalName="1:Datum ID (ISO)
" EditFlag="0" AllowHorizontal="1" AllowedHorizontalLanding="1" LeaderTree="1" ShapeType="2" ScaleToTextHeight="1" Size="0.7"><SubStyle Type="LeaderStyle" Language="1033" Collection="Leader">Datum (ISO)</SubStyle><SubStyle Type="TextStyle" Language="1033" Collection="Text">Note Text (ISO)</SubStyle><Name Language="1028" Description="根據 ISO 1101 - 1983">基準識別字 (ISO)</Name><Name Language="1029" Description="Podle normy ISO 1101 - 1983">ID základny (ISO)</Name><Name Language="1031" Description="Basiert auf ISO 1101 - 1983">Bezugssymbol (ISO)</Name><Name Language="1033" Description="Based on ISO 1101 - 1983">Datum ID (ISO)</Name><Name Language="1036" Description="En fonction d'ISO 1101 - 1983">ID de référence (ISO)</Name><Name Language="1038" Description="Alapja: ISO 1101 - 1983">Bázisjel (ISO)</Name><Name Language="1040" Description="Basato su ISO 1101 - 1983">ID riferimento (ISO)</Name><Name Language="1041" Description="Based on ISO 1101 - 1983">Datum ID (ISO)</Name><Name Language="1042" Description="ISO 1101 - 1983 기준">데이텀 ID (ISO)</Name><Name Language="1045" Description="Na podstawie ISO 1101 - 1983">Identyfikator odniesienia (ISO)</Name><Name Language="1046" Description="Baseado na ISO 1101 - 1983">ID de referência (ISO)</Name><Name Language="1049" Description="Согласно ISO 1101 - 1983">Обозначение базы (ISO)</Name><Name Language="2052" Description="基于 ISO 1101 - 1983">基准标识符号 (ISO)</Name><Name Language="3082" Description="Basado en ISO 1101 - 1983">ID de referencia (ISO)</Name></Style><Style InternalName="1:Datum ID (JIS)
" EditFlag="0" AllowHorizontal="1" AllowedHorizontalLanding="1" LeaderTree="1" ShapeType="2" ScaleToTextHeight="1" Size="0.9"><SubStyle Type="LeaderStyle" Language="1033" Collection="Leader">Datum (ISO)</SubStyle><SubStyle Type="TextStyle" Language="1033" Collection="Text">Note Text (JIS)</SubStyle><Name Language="1028" Description="根據 JIS B 0021 (1984)">基準識別字 (JIS)</Name><Name Language="1029" Description="Podle normy JIS B 0021 (1984)">ID základny (JIS)</Name><Name Language="1031" Description="Basiert auf JIS B 0021 (1984)">Bezugssymbol (JIS)</Name><Name Language="1033" Description="Based on JIS B 0021 (1984)">Datum ID (JIS)</Name><Name Language="1036" Description="En fonction de JIS B 0021 (1984)">ID de référence (JIS)</Name><Name Language="1038" Description="Alapja: JIS B 0021 (1984)">Bázisjel (JIS)</Name><Name Language="1040" Description="Basato su JIS B 0021 (1984)">ID riferimento (JIS)</Name><Name Language="1041" Description="Based on JIS B 0021 (1984)">Datum ID (JIS)</Name><Name Language="1042" Description="JIS B 0021 (1984) 기준">데이텀 ID (JIS)</Name><Name Language="1045" Description="Na podstawie JIS B 0021 (1984)">Identyfikator odniesienia (JIS)</Name><Name Language="1046" Description="Baseado na JIS B 0021 (1984)">ID de referência (JIS)</Name><Name Language="1049" Description="Согласно JIS B 0021 (1984)">Обозначение базы (JIS)</Name><Name Language="2052" Description="基于 JIS B 0021 (1984)">基准标识符号 (JIS)</Name><Name Language="3082" Description="Basado en JIS B 0021 (1984)">ID de referencia (JIS)</Name></Style><Style InternalName="1:Feature ID (BSI)
" EditFlag="0" AllowHorizontal="1" AllowedHorizontalLanding="1" LeaderTree="1" ShapeType="3" ScaleToTextHeight="1" Size="0.7"><SubStyle Type="LeaderStyle" Language="1033" Collection="Leader">General (BSI)</SubStyle><SubStyle Type="TextStyle" Language="1033" Collection="Text">Note Text (ISO)</SubStyle><Name Language="1028" Description="根據 BS 308 - 1990">特徵識別字 (BSI)</Name><Name Language="1029" Description="Podle normy BS 308 - 1990">ID prvku (BSI)</Name><Name Language="1031" Description="Basiert auf BS 308 - 1990">Elementensymbol (BSI)</Name><Name Language="1033" Description="Based on BS 308 - 1990">Feature ID (BSI)</Name><Name Language="1036" Description="En fonction de BS 308 - 1990">ID de fonction (BSI)</Name><Name Language="1038" Description="Alapja: BS 308 - 1990">Alakzatazonosító (BSI)</Name><Name Language="1040" Description="Basato su BS 308 - 1990">ID lavorazione (BSI)</Name><Name Language="1041" Description="Based on BS 308 - 1990">Feature ID (BSI)</Name><Name Language="1042" Description="BS 308 - 1990 기준">피쳐 ID (BSI)</Name><Name Language="1045" Description="Na podstawie BS 308 - 1990">Identyfikator elementu (BSI)</Name><Name Language="1046" Description="Baseado na BS 308 - 1990">ID do recurso (BSI)</Name><Name Language="1049" Description="Согласно BS 308 - 1990">Обозначение поверхности (BSI)</Name><Name Language="2052" Description="基于 BS 308 - 1990">特征标识符号 (BSI)</Name><Name Language="3082" Description="Basado en BS 308 - 1990">ID de elemento (BSI)</Name></Style><Style InternalName="1:Feature ID (DIN)
" EditFlag="0" AllowHorizontal="1" AllowedHorizontalLanding="1" LeaderTree="1" ShapeType="3" ScaleToTextHeight="1" Size="0.7"><SubStyle Type="LeaderStyle" Language="1033" Collection="Leader">General (ISO)</SubStyle><SubStyle Type="TextStyle" Language="1033" Collection="Text">Note Text (DIN)</SubStyle><Name Language="1028" Description="根據 ISO 1101 - 1983">特徵識別字 (DIN)</Name><Name Language="1029" Description="Podle normy ISO 1101 - 1983">ID prvku (DIN)</Name><Name Language="1031" Description="Basiert auf ISO 1101 - 1983">Elementensymbol (DIN)</Name><Name Language="1033" Description="Based on ISO 1101 - 1983">Feature ID (DIN)</Name><Name Language="1036" Description="En fonction d'ISO 1101 - 1983">ID de fonction (DIN)</Name><Name Language="1038" Description="Alapja: ISO 1101 - 1983">Alakzatazonosító (DIN)</Name><Name Language="1040" Description="Basato su ISO 1101 - 1983">ID lavorazione (DIN)</Name><Name Language="1041" Description="Based on ISO 1101 - 1983">Feature ID (DIN)</Name><Name Language="1042" Description="ISO 1101 - 1983 기준">피쳐 ID (DIN)</Name><Name Language="1045" Description="Na podstawie ISO 1101 - 1983">Identyfikator elementu (DIN)</Name><Name Language="1046" Description="Baseado na ISO 1101 - 1983">ID do recurso (DIN)</Name><Name Language="1049" Description="Согласно ISO 1101 - 1983">Обозначение поверхности (DIN)</Name><Name Language="2052" Description="基于 ISO 1101 - 1983">特征标识符号 (DIN)</Name><Name Language="3082" Description="Basado en ISO 1101 - 1983">ID de elemento (DIN)</Name></Style><Style InternalName="1:Feature ID (GB)
" EditFlag="0" AllowHorizontal="1" AllowedHorizontalLanding="1" LeaderTree="1" ShapeType="0" ScaleToTextHeight="1" Size="0.7"><SubStyle Type="LeaderStyle" Language="1033" Collection="Leader">General (GB)</SubStyle><SubStyle Type="TextStyle" Language="1033" Collection="Text">Note Text (ISO)</SubStyle><Name Language="1028" Description="根據 GB/T 1182-96">特徵識別字 (GB)</Name><Name Language="1029" Description="Podle normy GB/T 1182-96">ID prvku (GB)</Name><Name Language="1031" Description="Basiert auf GB/T 1182-96">Elementensymbol (GB)</Name><Name Language="1033" Description="Based on GB/T 1182-96">Feature ID (GB)</Name><Name Language="1036" Description="En fonction de GB/T 1182-96">ID de fonction (GB)</Name><Name Language="1038" Description="Alapja: GB/T 1182-96">Alakzatazonosító (GB)</Name><Name Language="1040" Description="Basato su GB/T 1182-96">ID lavorazione (GB)</Name><Name Language="1041" Description="Based on GB/T 1182-96">Feature ID (GB)</Name><Name Language="1042" Description="GB/T 1182-96 기준">피쳐 ID (GB)</Name><Name Language="1045" Description="Na podstawie GB/T 1182-96">Identyfikator elementu (GB)</Name><Name Language="1046" Description="Baseado na GB/T 1182-96">ID do recurso (GB)</Name><Name Language="1049" Description="Согласно GB/T 1182-96">Обозначение поверхности (GB)</Name><Name Language="2052" Description="基于 GB/T 1182-96">特征标识符号 (GB)</Name><Name Language="3082" Description="Basado en GB/T 1182-96">ID de elemento (GB)</Name></Style><Style InternalName="1:Feature ID (GOST)
" EditFlag="0" AllowHorizontal="1" AllowedHorizontalLanding="1" LeaderTree="1" ShapeType="3" ScaleToTextHeight="1" Size="0.7"><SubStyle Type="LeaderStyle" Language="1033" Collection="Leader">General (GOST)</SubStyle><SubStyle Type="TextStyle" Language="1033" Collection="Text">Regular Text (GOST)</SubStyle><Name Language="1028" Description="根據 ISO 1101 - 1983">特徵識別字 (GOST)</Name><Name Language="1029" Description="Podle normy ISO 1101 - 1983">ID prvku (GOST)</Name><Name Language="1031" Description="Basiert auf ISO 1101 - 1983">Elementensymbol (GOST)</Name><Name Language="1033" Description="Based on ISO 1101 - 1983">Feature ID (GOST)</Name><Name Language="1036" Description="En fonction d'ISO 1101 - 1983">ID de fonction (GOST)</Name><Name Language="1038" Description="Alapja: ISO 1101 - 1983">Alakzatazonosító (GOST)</Name><Name Language="1040" Description="Basato su ISO 1101 - 1983">ID lavorazione (GOST)</Name><Name Language="1041" Description="Based on ISO 1101 - 1983">Feature ID (GOST)</Name><Name Language="1042" Description="ISO 1101 - 1983 기준">피쳐 ID (GOST)</Name><Name Language="1045" Description="Na podstawie ISO 1101 - 1983">Identyfikator elementu (GOST)</Name><Name Language="1046" Description="Baseado na ISO 1101 - 1983">ID do recurso (GOST)</Name><Name Language="1049" Description="Согласно ISO 1101 - 1983">Обозначение поверхности (ГОСТ)</Name><Name Language="2052" Description="基于 ISO 1101 - 1983">特征标识符号 (GOST)</Name><Name Language="3082" Description="Basado en ISO 1101 - 1983">ID de elemento (GOST)</Name></Style><Style InternalName="1:Feature ID (ISO)
" EditFlag="0" AllowHorizontal="1" AllowedHorizontalLanding="1" LeaderTree="1" ShapeType="3" ScaleToTextHeight="1" Size="0.7"><SubStyle Type="LeaderStyle" Language="1033" Collection="Leader">General (ISO)</SubStyle><SubStyle Type="TextStyle" Language="1033" Collection="Text">Note Text (ISO)</SubStyle><Name Language="1028" Description="根據 ISO 1101 - 1983">特徵識別字 (ISO)</Name><Name Language="1029" Description="Podle normy ISO 1101 - 1983">ID prvku (ISO)</Name><Name Language="1031" Description="Basiert auf ISO 1101 - 1983">Elementensymbol (ISO)</Name><Name Language="1033" Description="Based on ISO 1101 - 1983">Feature ID (ISO)</Name><Name Language="1036" Description="En fonction d'ISO 1101 - 1983">ID de fonction (ISO)</Name><Name Language="1038" Description="Alapja: ISO 1101 - 1983">Alakzatazonosító (ISO)</Name><Name Language="1040" Description="Basato su ISO 1101 - 1983">ID lavorazione (ISO)</Name><Name Language="1041" Description="Based on ISO 1101 - 1983">Feature ID (ISO)</Name><Name Language="1042" Description="ISO 1101 - 1983 기준">피쳐 ID (ISO)</Name><Name Language="1045" Description="Na podstawie ISO 1101 - 1983">Identyfikator elementu (ISO)</Name><Name Language="1046" Description="Baseado na ISO 1101 - 1983">ID do recurso (ISO)</Name><Name Language="1049" Description="Согласно ISO 1101 - 1983">Обозначение поверхности (ISO)</Name><Name Language="2052" Description="基于 ISO 1101 - 1983">特征标识符号 (ISO)</Name><Name Language="3082" Description="Basado en ISO 1101 - 1983">ID de elemento (ISO)</Name></Style><Style InternalName="1:Feature ID (JIS)
" EditFlag="0" AllowHorizontal="1" AllowedHorizontalLanding="1" LeaderTree="1" ShapeType="3" ScaleToTextHeight="1" Size="0.9"><SubStyle Type="LeaderStyle" Language="1033" Collection="Leader">General (JIS)</SubStyle><SubStyle Type="TextStyle" Language="1033" Collection="Text">Note Text (JIS)</SubStyle><Name Language="1028" Description="根據 JIS B 0021 (1984)">特徵識別字 (JIS)</Name><Name Language="1029" Description="Podle normy JIS B 0021 (1984)">ID prvku (JIS)</Name><Name Language="1031" Description="Basiert auf JIS B 0021 (1984)">Elementensymbol (JIS)</Name><Name Language="1033" Description="Based on JIS B 0021 (1984)">Feature ID (JIS)</Name><Name Language="1036" Description="En fonction de JIS B 0021 (1984)">ID de fonction (JIS)</Name><Name Language="1038" Description="Alapja: JIS B 0021 (1984)">Alakzatazonosító (JIS)</Name><Name Language="1040" Description="Basato su JIS B 0021 (1984)">ID lavorazione (JIS)</Name><Name Language="1041" Description="Based on JIS B 0021 (1984)">Feature ID (JIS)</Name><Name Language="1042" Description="JIS B 0021 (1984) 기준">피쳐 ID (JIS)</Name><Name Language="1045" Description="Na podstawie JIS B 0021 (1984)">Identyfikator elementu (JIS)</Name><Name Language="1046" Description="Baseado na JIS B 0021 (1984)">ID do recurso (JIS)</Name><Name Language="1049" Description="Согласно JIS B 0021 (1984)">Обозначение поверхности (JIS)</Name><Name Language="2052" Description="基于 JIS B 0021 (1984)">特征标识符号 (JIS)</Name><Name Language="3082" Description="Basado en JIS B 0021 (1984)">ID de elemento (JIS)</Name></Style></Id>
